{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Make It Stick - Book Reviews</title>
    <link rel="stylesheet" href="{% static "book-review.css" %}">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="main.html">Back to list</a>
            <a href="create.html"> Create a review</a>
        </nav>
    </header>
    <main>
        <div class="detail-page-book-review">
            <img class="book-cover" src="{{ review.cover_image }}">
            <h2 class="book-title">
              <a href="detail.html">{{ review.title }}</a>
            </h2>
            <div class="book-rating">{{ review.rating }} stars</div>
            <div class="book-authors">
              {{ review.authors }}
            </div>
            <h3>Summary</h3>
            <p>
              {{ review.summary }}
            </p>
            <h2>My review</h2>
            <p>
              {{ review.review }}
            </p>
          </div>
        <footer>
            <div>Copyright 2022 by Thao Nguyen</div>
            <p>This is my site that contains all of my book reviews that 
                you can read to see if you'd like that book.
            </p>
        </footer>
    </main>
</body>
</html>